
PYROS - Evolution #4029
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN

* (F) Give access to old schedules
08/03/2016 11:00 am - Paul Carensac

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 64%
Category: Estimated time: 70.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 19.00 hours
Description

Il faut pouvoir naviguer dans les schedules de la nuit, ceux des nuits précédents, pouvoir comparer ceux de début et fin de nuit.

Subtasks:
Evolution # 4196: Keep history of all the past schedules Nouveau
Evolution # 3703: script installation doit fonctionner correctement pour un update (+ a... Fermé
Evolution # 3652: Manage history Fermé
Evolution # 4480: (FT) Tests Nouveau

History
#1 - 08/30/2016 05:59 pm - Etienne Pallier
- Parent task set to #4055

#2 - 09/12/2016 04:48 pm - Etienne Pallier
- Estimated time set to 30.00

#3 - 09/13/2016 05:49 pm - Etienne Pallier
- Parent task changed from #4055 to #4058

#4 - 09/15/2016 10:22 am - Etienne Pallier
- Subject changed from Give access to old schedules to (F) Give access to old schedules

#5 - 10/13/2016 11:50 am - Jeremy Barneron
- Subject changed from (F) Give access to old schedules to * (F) Give access to old schedules
